Subject: Re: Hasbro Studios
From: Miranda Yeo <[email-masked]>
To: "Evans, Kevin" <[email-masked]>
Date: Thu, 27 Jul 2017 10:10:11 -0400

Hello Kevin!

Attached are some of my design ideas for MLP. A couple of them might be too
aged-up and too close to the original MLP figures, but I thought I'd send
'em anyway.
Hope you like them! Let me know if there are any ideas you'd like to mix
and match, or if these are totally off the mark.

Looking forward to hearing your thoughts!

Thanks.

~Miranda

On Tue, Jul 25, 2017 at 12:17 PM, Miranda Yeo <[email-masked]>
wrote:

> Hi Kevin,
>
> Awesome talking to you too!
>
> These rough designs look so great! It's a good point of reference - I'll
> try to stay away from that style/look. I'll work on some ideas and get them
> to you Thursday!
>
> With the NDA and the specs out of the way, will there be a contract for
> the work?
>
> On Mon, Jul 24, 2017 at 3:24 PM, Evans, Kevin <[email-masked]>
> wrote:
>
>> http://mediaexchange.hasbro.com
>>
>> From: "Evans, Kevin" <[email-masked]>
>> Date: Monday, July 24, 2017 at 12:19 PM
>> To: Miranda Yeo <[email-masked]>
>> Subject: Re: Hasbro Studios
>>
>> Hi Miranda,
>>    So nice to talk to you.  Thanks again for your help on this.
>>
>> Per our conversation, I have sent you some files via Signing Media
>> Exchange.  Once received it should prompt you to set up an account .
>> Please notify me if you have any questions.
>>
>> MLP G5 Mini Bible:  a lot of information here, but this is still rough.
>> Basically just a snap shot of the world and the characters personalities is
>> all that we would like you to take away from this.  Don’t get too caught up
>> in the details.
>>
>> Regarding the designs of the characters, we love the idea of each
>> “species” (earth pony, pegasus, unicorn) having their own unique physical
>> attributes based on their culture and occupations; eg. Earth ponies may
>> have larger hooves, unicorns slightly taller, etc.  Please note, however,
>> that despite their physical differences each mane 6 pony should look just
>> as “magical” as the next.  AKA we don’t want the earth ponies to look too
>> drab compared to the unicorns or pegasus.
>>
>> When designing each character, please consider showing them in an
>> expression and/or pose that captures their personality.
>>
>> Thank again, please don’t hesitate to reach out with any questions.
>>
>>
>> Thanks,
>> Kevin
>>
>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>> <(818)%20478-4387> | [email-masked]
>>
>>
>>
>>
>> From: Miranda Yeo <[email-masked]>
>> Date: Monday, July 24, 2017 at 10:13 AM
>> To: "Evans, Kevin" <[email-masked]>
>> Subject: Re: Hasbro Studios
>>
>> Awesome! Anytime between now and 4pm EST works well for me.
>>
>> ~Miranda
>>
>> On Mon, Jul 24, 2017 at 1:07 PM, Evans, Kevin <[email-masked]>
>> wrote:
>>
>>> Great! Let me know what time works for you. I'd like to tee up the
>>> project before dumping a bunch of notes and reference.
>>>
>>> Best,
>>> Kevin
>>>
>>> [email-masked]
>>>
>>> ------------------------------
>>> *From:* Miranda Yeo <[email-masked]>
>>> *Sent:* Monday, July 24, 2017 10:05:56 AM
>>> *To:* Evans, Kevin
>>> *Subject:* Re: Hasbro Studios
>>>
>>> Hey Kevin,
>>>
>>> No worries! Hope you had a good time at Comic Con. :)
>>>
>>> Sure, feel free to e-mail the details - it'll help with ensuring I have
>>> all the info recorded! If there's anything you think needs to be discussed
>>> over the phone, we could chat later this afternoon if you're available.
>>>
>>> Thanks!
>>>
>>> ~Miranda
>>>
>>> On Mon, Jul 24, 2017 at 12:12 PM, Evans, Kevin <[email-masked]>
>>> wrote:
>>>
>>>> Hi Miranda,
>>>>    So sorry we didn’t get the chance to connect Friday.  Any chance you
>>>> have time today? If not I can always e-mail details.
>>>>
>>>> Quote looks good. Thanks!
>>>>
>>>>
>>>> Thanks,
>>>> Kevin
>>>>
>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>>>> <(818)%20478-4387> | [email-masked]
>>>>
>>>>
>>>>
>>>>
>>>> From: Miranda Yeo <[email-masked]>
>>>> Date: Thursday, July 20, 2017 at 4:54 PM
>>>>
>>>> To: "Evans, Kevin" <[email-masked]>
>>>> Subject: Re: Hasbro Studios
>>>>
>>>> Hey Kevin,
>>>>
>>>> No problem! I'm available tomorrow anytime between 2pm EST - 6pm EST.
>>>> Just let me know what time works best for you! My number is
>>>> 905-580-7620 <(905)%20580-7620>.
>>>>
>>>> The specs look good to me! As for the quote, how is $500 per character?
>>>>
>>>> ~Miranda
>>>>
>>>> On Thu, Jul 20, 2017 at 6:15 PM, Evans, Kevin <[email-masked]>
>>>> wrote:
>>>>
>>>>>
>>>>> Hi Miranda,
>>>>>     Thanks so much for taking care of the NDA paper work.  Now that
>>>>> that's out of the way we can get started!  Do you have some time tomorrow
>>>>> to discuss the project details over the phone?  I am currently traveling so
>>>>> you can reach me at 440-364-7944 <(440)%20364-7944>.  Thanks!
>>>>>
>>>>> In the mean time would you mind sending me a quote for the following:
>>>>>
>>>>> •Character Design:
>>>>> -six characters
>>>>> -2 rounds of notes/revisions (if needed)
>>>>> -Final color
>>>>> -Targeting 8/11 due date (may be flexible)
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Thanks,
>>>>> Kevin
>>>>>
>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> From: "Evans, Kevin" <[email-masked]>
>>>>> Date: Monday, July 17, 2017 at 1:46 PM
>>>>> To: Miranda Yeo <[email-masked]>
>>>>> Cc: "Krauseneck, Martha" <[email-masked]>
>>>>> Subject: Re: Hasbro Studios
>>>>>
>>>>> Hi Miranda,
>>>>>     That sounds great! Thanks so much.  Can’t wait to fill you in on
>>>>> the project, but we will need to complete an NDA form first.  In order to
>>>>> do so I need to submit your contact info to Legal.  Would you mind
>>>>> forwarding your physical address to [email-masked].
>>>>> Thanks so much.
>>>>>
>>>>>
>>>>> Thanks,
>>>>> Kevin
>>>>>
>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> From: Miranda Yeo <[email-masked]>
>>>>> Date: Monday, July 17, 2017 at 6:14 AM
>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>> Subject: Re: Hasbro Studios
>>>>>
>>>>> Hello Kevin,
>>>>>
>>>>> Thank you so much! Sounds like fun! I'm interested and available -
>>>>> what projects did you have in mind?
>>>>>
>>>>> ~Miranda
>>>>>
>>>>> On Thu, Jul 13, 2017 at 5:52 PM, Evans, Kevin <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hi Miranda,
>>>>>>    Love your stuff! We are current looking for a character designer
>>>>>> for some upcoming projects.  Please let me know if your
>>>>>> available/interested and we can discuss the projects in more detail.
>>>>>> Looking forward to it.
>>>>>>
>>>>>>
>>>>>> Thanks,
>>>>>> Kevin
>>>>>>
>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>>
>>>
>>>
>>>
>>> --
>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>
>>
>>
>>
>> --
>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>
>
>
>
> --
> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>

-- 
Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net